> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daily.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Recording

> Delete a recording



## OpenAPI

````yaml DELETE /recordings/{recording_id}
openapi: 3.0.3
info:
  title: Daily API
  description: |-
    The Daily REST API offers the ability to manage the following: 
    - Overall Domain Configuration
    - Individual Room creation and config management 
    - Meeting token creation and validation
    - Recording and compositing management 
    - Meeting analytics
    - Logs and metrics
    - Real-time presence

    Please reach out to help@daily.co if we can help with anything
  version: 1.1.1
  contact:
    name: Daily
    url: https://docs.daily.co
    email: help@daily.co
servers:
  - url: https://api.daily.co/v1
security:
  - bearerAuth: []
paths:
  /recordings/{recording_id}:
    delete:
      tags:
        - recordings
      summary: recordings/:id
      description: Delete a recording
      operationId: DeleteRecording
      parameters:
        - name: recording_id
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  deleted:
                    type: boolean
                  id:
                    type: string
                  s3_bucket:
                    type: string
                  s3_region:
                    type: string
                  s3_key:
                    type: string
              examples:
                Result:
                  value:
                    deleted: true
                    id: 0868d783-69c0-4556-b39e-0fbd6bf2bd45
                    s3_bucket: daily-meeting-recordings
                    s3_region: us-west-2
                    s3_key: mydomain/raw-tracks/1234567890
        '400':
          $ref: '#/components/responses/400'
      deprecated: false
      security:
        - bearerAuth: []
components:
  responses:
    '400':
      description: '400'
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
              info:
                type: string
          examples:
            Result:
              value:
                error: invalid-request-error
                info: missing required field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````